.ad {
  .ajax-progress { display: none; }
  // As there is no sidebar on mobile devices, we lock the display of the "300x300px" version of banners being uploaded until Aura becomes the active theme.
  svg.banner,
  svg.canvas {
    height: 300px !important;
    width: 300px !important;
    margin: auto;
    max-width: 100%;

    .s738x160 { display: none !important; }
    .s300x300 { display: block !important; }
  }
}
